Bug 1972876 - bind-9.16.17 is available
Summary: bind-9.16.17 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bind
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Menšík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1973587
TreeView+ depends on / blocked
 
Reported: 2021-06-16 19:36 UTC by Upstream Release Monitoring
Modified: 2021-06-21 10:04 UTC (History)
10 users (show)

Fixed In Version: bind-9.16.17-1.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-17 16:40:22 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 9.16.17 (#1972876) (1023 bytes, patch)
2021-06-16 19:36 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-06-16 19:36:11 UTC
Latest upstream release: 9.16.17
Current version/release in rawhide: 9.16.16-2.fc35
URL: https://www.isc.org/bind/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/77661/

Comment 1 Upstream Release Monitoring 2021-06-16 19:36:25 UTC
Created attachment 1791592 [details]
[patch] Update to 9.16.17 (#1972876)

Comment 2 Upstream Release Monitoring 2021-06-16 19:43:21 UTC
the-new-hotness/release-monitoring.org's scratch build of bind-9.16.17-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=70251088

Comment 3 Fedora Update System 2021-06-17 16:40:22 UTC
FEDORA-2021-f9b8eb5701 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Petr Špaček 2021-06-18 12:33:52 UTC
How is it possible this update blasted through Bodhi at once?

Dates
submitted
19 hours ago
in testing
19 hours ago
in stable
19 hours ago

Comment 5 Petr Menšík 2021-06-21 10:04:05 UTC
Because it was built as side-tag only on Rawhide. Normal builds have autocreated bodhi updates create immediately after build, unless CI blocks them. Side tags do not have done that automatically created, I added the rebase bug to manually created upgrade.

Because it is on Rawhide only, it were pushed immediately and bug closed. It would be different on stable branches f33 or f34, only Rawhide is this way. I guess I should not add bugs to Rawhide side-tag builds, since I usually want at least on stable branch to be updated too.


Note You need to log in before you can comment on or make changes to this bug.